$(document).ready(function () {
    "use strict";
    
    // Клик на кнопки сервисные действий:
    $('.service-action').click(function(){
        var
            action = $(this).attr('href'),
            dataRequest;
        
        // Стр. стат. фидов
        if ($(this).hasClass('feed-test-data')) {
            dataRequest = {feedTestData: true};
        }
        
        $.ajax(action, {
            type: 'POST',           
            data: dataRequest,           
            success: function(data) {
                console.log('AAA success: ', data);
            },
            error: function(ajaxObj, textStatus, textError) {
                console.log('AAA error');
            }
         });              
        return false; 
    });
    
    
    
});